---
search:
  tags:
    - Freight
    - GET
seo:
  description: >-
    Get freight. Reference for the GET
    /v1/organizations/{orgId}/freight/{freightId} endpoint in the Stashtab Vault
    Warehouse API.
sidebar:
  label: Get freight
  badge: GET
title: Get freight
type: openapi-operation
---
`GET /v1/organizations/{orgId}/freight/{freightId}`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "carrier": "string",
    "customerReference": "string",
    "destination": "string",
    "documents": [
      {
        "id": "string",
        "kind": "bol",
        "state": "available"
      }
    ],
    "id": "string",
    "latestUpdate": {
      "at": "string",
      "description": "string"
    },
    "proNumber": "string",
    "quote": {
      "amount": "string",
      "currency": "string"
    },
    "recipientName": "string",
    "reference": "string",
    "status": "pending-pickup",
    "trackingNumber": "string",
    "deliveryLabel": "string",
    "exceptionMessage": "string",
    "origin": "string",
    "pickupLabel": "string",
    "recipientAddress": [
      "string"
    ]
  },
  "meta": {
    "requestId": "string"
  }
}
```
